/* index.html */
body {
 font-family: "Palatino Linotype", "Book Antiqua", serif;
}
h1 {
 font-weight: bold;
}
p.sub{
    font-size: 30px;
    padding: em;
    padding-left: 2em;
}
p.about{
font-size: 1.25em;
color: darkgoldenrod;
    width:80%;
    padding-left: 10%;
    padding top: 50px;
}
#mheader{
    color: white;
}
    
body{
    background-color: black;
}
#headerL {
    width: 40%;
    height:auto;
    color:black;
    margin: 0 auto;
    padding-top: 30px;
    float: left;
    text-align: center;
    margin-bottom: 30px
}
#headerR {
    width: 60%;
    background-color:black;
    color: orange;
    float: left;
    text-align: center;
    margin-top: 80px;
    font-size: 1em;
}
#wrapper {
    width: 960px;
    margin: 0 auto;
    text-align: center;
}
#main {
    background: #570068;
    color: orange;
    width:50%;
    float:left;
    align-content: center;
    text-shadow: white;
    Height: 420px;
    border-style: groove;
    border-width: 10px;
    border-color: darkorange;
    border-right: none;
    border-bottom: none;
}
#topright {
    background: #570068; 
    width:45%;
    float:left;
    align-content: center;
    color: orange;
    text-shadow: white;
    height:420px;
    border-style: groove;
    border-left: none;
    border-bottom: none;
    border-width: 10px;
    border-color: darkorange;
    border-top-right-radius: 200px;
}

#footer {
    background-color:indianred;
    color:white;
    clear:both;
    text-align:center;
    padding:5px; 
}
#facebook{
    width:90%;
    height:450px;
    margin-top: 15px;
}
.video {
    width: 80%;
    height: 260px;
    margin-top: 50px;
}
#book {
    width: 30%;
    background-color: ghostwhite;
    color: darkorange;
    float:left;
    border-style: groove;
    border-width: 10px;
    border-color: darkorange;
    border-top: none;
    border-right:none;
    height: 800px;
    border-bottom-left-radius: 200px;
}
#bottomleft {
    width: 30%;
    background-color: ghostwhite;
    color: darkorange;
    float:left;
    border-style: groove;
    border-width: 10px;
    border-color: darkorange;
    border-top: none;
    border-right:none;
    height: 800px;
    border-bottom-left-radius: 200px;
}
#bottomright{
    width: 65%;
    background-color: ghostwhite;
    color: darkorange;
    float:left;
    border-style: groove;
    border-width: 10px;
    border-color: darkorange;
    border-top:none;
    border-left:none;
    height: 800px;
    overflow: scroll;
    border-left: 100px;
}
.storehead{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1..25em;
    color: white;
    text-align: left;
    margin-right: 70px;
}
.ssubhead{
font-size: 1.15em;
color: darkorange;
margin-right: 0px;
}

#bookimage {
    height: 50%;
    padding-right: 50px
}
.price{
    color: white;
    text-align: left;
    font-size: 1em;    
}
.aclogo{
    width:200px;
    margin-top:55px;
    align-content: center;
}


/* about.html - coaching.html */
#top {
    background: #570068; 
    width:100%;
    float:left;
    align-content: center;
    color: white;
    height:400px;
    border-style: groove;
    border-bottom: none;
    border-width: 10px;
    border-color: darkorange;
     overflow: scroll;
    border-top-right-radius: 200px;
   
}
#bottom {
    background: white; 
    width:100%;
    float:left;
    align-content: center;
    color: orange;
    text-shadow: white;
    height: 350px;
    border-style: groove;
    border-width: 10px;
    border-color: darkorange;
    border-bottom-left-radius: 200px;
    border-top: none;
}
#mheader{
    font-size:2em;
    color: white;
    text-align: left;
    padding-left: 20px;
    padding-right: 100px;
    width: auto;
    text-align: center;
    font-weight: bold;
    text-shadow: 10px;
}
#mbody1{
    font-size:1.25em;
    height: 400px;
    width:80%;
    text-align: justify;
    padding-left:70px;
    overflow: none;
}
#mbody{
    font-size:18px;
    height: 400px;
    width:80%;
    text-align: justify;
    padding-left:70px;
    overflow: scroll;
}

.pricelb{
    color:darkmagenta;
    width: 30%;
    font-size: 1.25em;
}
.storeheadlb{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.75em;
    color: darkmagenta;
    text-align: left;
    margin-left: 30px
}
.ssubheadlb{
    font-size: 1.25em;
    color: darkmagenta;
    margin-right: 0px;
}
------menu------
body {
	font: bold 11px/1.5em Verdana;
    background-color: purple;
	}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	margin-bottom:25px;
	}
	
#tabs {
	float:left;
	width:100%;
	background:#000;
	font-size:93%;
	line-height:normal;
    border; 0 auto
	}

#tabs ul {
	margin:0;
	padding:0 0 0 0;
	list-style:none;
	}

#tabs li {
	display:inline;
	margin:0 auto;
	padding:0;
	}

#tabs a {
	float:left;
	background:url("tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url("tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#FFF;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	color:#FFF;
	}
#tabs a:select span {
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span {
	background-position:100% -42px;
	}



@media only screen and (min-width: 150px) and (max-width: 600px)
    {
        #wrapper {
            width: 90%;
            font-size: 1.5em;
}
        
        
/* index.html */
#main{
    width:95%;
    border: none;
    height:auto;
    border-style: none;
    border-radius: 0px 50px 0px 0px;
    border-style: groove;
    border-width: 8px;
    border-color: darkorange;
    border-bottom: none;
    font
}
    
#social {
    background: purple; 
    width: 100%;
    float:left;
    color: darkorange;
    text-shadow: white;
    Height: auto;
}
.video{
    width:90%;
    height: 200px;
    padding: 10px 10px 10px 10px;

}
#headerL {
    width: 100%;
    background-color:black;
    color:black;
    float: left;
    text-align: center;
    margin-bottom: 0px;
}
#headerR {
    width: 100%;
    background-color:black;
    color: orange;
    float: left;
    text-align: center;
}
#facebook{
    width:95%;
    height: 250px;
    padding: 10px 0px 10px 10px;
    align-text: center;
    margin-bottom: 10px;
    }
#topright {
    background: purple; 
    width:95%;
    float:left;
    align-content: center;
    color: orange;
    text-shadow: white;
    height:auto;
    border-style: groove;
    border-top:none;
    border-bottom: none;
    border-width: 8px;
    border-color: darkorange;
    border-radius: 0;
}
#bottonleft{
    height: auto;
    widht: auto;
}
#book {
    width: auto%;
    background-color: ghostwhite;
    color: darkorange;
    border-style: groove;
    border-width: 8px;
    border-color: darkorange;
    border-top: none;
    height: auto;
    border-radius: 0px;
    border-bottom: 0;
}
#bottomright{
    width: 95%;
    background-color: ghostwhite;
    color: darkorange;
    float:left;
    border-style: groove;
    border-width: 8px;
    border-color: darkorange;
    border-top:none;
    height: auto;
    border-radius: 0px 0px 0px 50px;
    
}
.aclogo{
    width:200px;
    margin-top:40px;
    float:left;
    margin-left: 0px;
}

        
/* about.html - coaching.html */
#top {
    background: purple;
    height:auto;
    width:95%;
    float:left;
    align-content: center;
    color: orange;
    text-shadow: white;
    border-style: groove;
    border-width: 10px;
    border-color: darkorange;
    border-top-right-radius: 50px;
}
        
#bottom {
    background: white; 
    width:95%;
    float:left;
    align-content: center;
    color: orange;
    text-shadow: white;
    border-style: groove;
    border-width: 10px;
    border-color: darkorange;
    border-bottom-left-radius: 0;
    height:auto;
}
#mheader{
    font-size:1.25em;
    color: white;
    text-align: left;
    padding-left: 10px;
    width: 90%;
    font-weight: bold;
    text-align: center;
}
#mbody{
    font-size:1em;
    height: auto;
    width:70%;
    text-align: center;   
}
#mbodycoach{
    overflow: none;
}
.pricelb{
    color:darkmagenta;
    width: 10%;
    font-size: .75em;
}
.storeheadlb{
    margin-left: 10px;
    font-size: 1em;
    
}
.ssubheadlb{
    font-size: 1em;
    color: darkmagenta;
}

#bottomright{
    width: 95%;
    background-color: ghostwhite;
    color: darkorange;
    float:left;
    border-width: 10px;
    border-color: darkorange;
    height: 300px;
    overflow: scroll;
}
#book {
    width: 95%;
    background-color: ghostwhite;
    color: darkorange;
    border-style: groove;
    border-width: 10px;
    border-color: darkorange;
    border-top: none;
    height: 550;
    border-bottom-left-radius: 0px;
}
